<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#fff"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:id="@+id/tvTitle"
        android:textSize="14dp"
        android:textColor="#000"
        tools:text = "ddd"
        android:layout_marginTop="10dp"
        android:layout_marginStart="15dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvReward"
        android:textSize="14dp"
        android:textColor="#868686"
        android:text = "@string/reward"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="10dp"
        android:layout_marginStart="15dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvTitle"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvRewardType"
        android:textSize="14dp"
        android:textColor="#868686"
        tools:text="经验"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="10dp"
        app:layout_constraintStart_toEndOf="@+id/tvReward"
        app:layout_constraintTop_toBottomOf="@+id/tvTitle"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvRewardTypeValue"
        android:textSize="14dp"
        android:text="+10"
        android:textColor="#FF9300"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="10dp"
        app:layout_constraintStart_toEndOf="@+id/tvRewardType"
        app:layout_constraintTop_toBottomOf="@+id/tvTitle"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/clReceive"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginEnd="15dp"
        android:background="@drawable/shape_f7f8fa_5"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="80dp"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tvStatus"
            tools:text = "领取"
            android:textSize="12dp"
            android:textColor="#868686"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginTop="4dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <TextView
            android:id="@+id/tvCount"
            tools:text="(1/6)"
            android:textSize="9dp"
            android:textColor="#868686"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvStatus"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="3dp"
            android:layout_marginTop="2dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>